langcode: en
status: true
dependencies:
  module:
    - layout_builder_browser_library
third_party_settings:
  layout_builder_browser_library:
    description: ''
    library_image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_table.svg'
    library_image_alt: ''
id: table
block_id: 'inline_block:table'
category: components
label: Table
weight: -2
image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_table.svg'
image_alt: ''
